html {
    font-family: "微软雅黑", "microsoft yahei";
    font-size: 14px;
    color: #666666;
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
    /*修正手持设备字体变化*/
}

* {
    margin: 0;
    padding: 0;
}

a {
    text-decoration: none;
    background: transparent;
    /*修正win8系统IE连接灰色背景*/
    outline: none;
    blr: expression(this.onFocus=this.blur());
}

a {
    color: #2a2a2a;
}

a:hover {
    color: #e62129;
}

img {
    border: 0;
    -ms-interpolation-mode: bicubic
}

ul,
ol,
li,
dl,
dd,
dt {
    list-style: none;
}

button,
input,
textarea {
    margin: 0;
    outline: none;
    border: none;
    font-size: 14px;
    font-family: "微软雅黑", "microsoft yahei";
}


/*清除浮动*/

.clear:after {
    clear: both;
    height: 0px;
    line-height: 0px;
}

.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    font-size: 1px;
    visibility: hidden;
}

.main_wrap {
    width: 960px;
    margin: 0 auto;
}

.header_1 {
    height: 80px;
    background: #8f989d;
}

.header_logo {
    float: left;
    width: 200px;
}

.header_logo img {
    width: 100%;
    margin-top: 20px;
    margin-left: 70px;
}

.header_right {
    float: right;
    width: 400px;
    margin: 40px 10px 0 0;
}

.header_right span {
    display: inline-block;
    float: right;
    width: 40px;
    height: 40px;
    margin-top: 10px;
}

.header_right span a {
    font-size: 16px;
}

.header_right .tijiao {
    display: inline-block;
    float: right;
    width: 200px;
    height: 30px;
    background: #747d82;
    position: relative;
}

.header_right .tijiao input {
    display: inline-block;
    margin-top: 5px;
    margin-left: 5px;
}

.header_right .tijiao .input_image {
    background: url(../images/button-search-mini.gif) no-repeat;
    border: 0;
    width: 31px;
    height: 18px;
    font-size: 0px;
    cursor: pointer;
    color: #fff;
    position: absolute;
    top: 5px;
}

.header_right {
    position: relative;
}

.yuyan {
    cursor: pointer;
}

.sub-box {
    position: absolute;
    left: 78px;
    top: -31px;
    display: none;
    background-color: #db241c;
    color: #fff;
    width: 200px;
    border-radius: 10px;
    height: 30px;
}

.sub-box img {
    position: absolute;
    top: 21px;
    left: 88px;
    width: 20px;
}

.sub-box a {
    width: 31.95312369%;
    color: #fff;
    line-height: 30px;
    text-align: center;
}

.sub-box a:hover {
    color: #111;
}

.xian {
    display: block;
}


/* 头部结束 */

.content {
    padding: 0 15px;
    background: #fff;
}

.site_id {
    border-bottom: 1px solid #ccc;
    height: 40px;
    position: relative;
    width: 100%;
}

.site_id h2 {
    font-weight: bold;
    color: #0091dc;
    width: 220px;
    font-size: 16px;
    position: absolute;
    bottom: 10px;
    left: 0;
}

.prim_nav ul {
    position: absolute;
    bottom: -1px;
    right: 0px;
    width: 570px;
}

.prim_nav ul li {
    float: left;
    height: 29px;
    padding: 1px 0 0 0;
    background: none;
}

.prim_nav a {
    color: #666;
    display: block;
    padding: 7px 9px;
    font-size: 14px;
    line-height: 15px;
    font-weight: bold;
}

.prim_nav ul li.current {
    border-top: 1px solid #ccc;
    border-left: 1px solid #ccc;
    border-right: 1px solid #ccc;
    background-color: #fff;
    padding-top: 1px;
}

.prim_nav li.current a {
    color: #0091dc;
    padding: 6px 8px 7px;
}

.swiper-container {
    width: 930px;
    height: 300px;
    margin-top: 20px;
}

.swiper-wrapper img {
    width: 100%;
}


/* 轮播结束 */

.zhuti {
    margin-top: 15px;
}

.zhuti_content {
    width: 610px;
    margin: 0;
    float: right;
}

.zhuti_context {
    width: 290px;
    float: left;
    margin: 0;
}

div#portlet-col-left {
    width: 290px;
    float: left;
}

div#portlet-col-right {
    width: 290px;
    float: right;
}

div.portlet-290x140 {
    margin: 0 0 15px;
    border: 1px solid #ccc;
    height: 138px;
    width: 288px;
    overflow: hidden;
    float: left;
    display: inline;
}

div.portlet-container {
    padding: 6px 5px 6px;
}

div.image-float {
    padding: 4px 10px 4px 0;
    float: left;
}

div.image-float img {
    width: 100px;
    height: 134px;
}

div.text-wrapper {
    margin-top: -1px;
    padding: 1px 0 0;
}

div.portlet-container h3 {
    color: #000;
    line-height: 15px;
    font-size: 12px;
}

div.portlet-container p {
    line-height: 16px;
    font-size: 12px;
}

div.form-context-box {
    margin-bottom: 15px;
    padding: 10px 0 15px 0;
    background-color: #DCEBF6;
}

div.form-context-box {
    margin-bottom: 20px;
}

form.product_finder_form {
    background-color: #DCEBF6;
    padding: 0 10px 0!important;
    position: relative;
}

h2.title,
h2.title {
    color: #666;
    font-size: 15px;
    line-height: 15px;
    font-weight: bold;
    padding: 1px 0 4px;
}

div.form-context-box h2 {
    padding-bottom: 2px!important;
}

div.product_finder_fieldset,
div.technology_select_fieldset {
    padding: 1px 0 0;
    height: 30px;
}

div.form-context-box form input.products_keywords,
div.form-context-box form input.products_pno {
    width: 355px;
    border: 1px solid #ccc;
    float: left;
    padding: 1px 5px;
    margin: 0 5px 0 0;
    font-size: 12px;
}

div.form-context-box form input.products_keywords {
    width: 208px;
    margin-bottom: 4px;
}

input.input-image {
    background: url(../images/button-search-mini.gif) no-repeat;
    border: 0;
    width: 31px;
    height: 23px;
    font-size: 0px;
    cursor: pointer;
    color: #fff;
}

.product_finder_fieldset::after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    font-size: 1px;
    visibility: hidden;
}

div.form-context-box form input.input-image {
    float: left;
}

div.text-wrapper {
    margin-top: -1px;
    padding: 1px 0 0;
}

div.form-context-box form p,
body#article div.form-context-box form p {
    padding: 5px 0 8px;
}

div.form-context-box form select {
    width: 367px;
    float: left;
    margin: 0 5px 0 0;
}

div.form-context-box form select {
    width: 220px;
}

.form-context-box .text-wrapper a {
    background: url(../images/icon_link.gif) no-repeat 0 6px;
    padding: 0 0 0 14px;
    color: #000;
}

div#context a,
a,
diva {
    display: inline-block;
}

.news-content-box div.news-content-top {
    margin-bottom: 45px;
}

.news-content-box h2 {
    font-size: 18px;
    color: #333;
    border-bottom: 2px #ccc dashed;
}

.news-content-box ul {
    margin-top: 20px;
}

.news-content-box li {
    position: relative;
    line-height: 25px;
    font-size: 14px;
    padding-left: 15px;
}

.news-content-box li img {
    position: absolute;
    width: 12px;
    left: 3px;
    top: 8px;
}

.news-content-box li a {
    display: inline-block;
    width: 100%;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}


/* 关于我们 */

.guanyu {
    width: 100%;
    padding-top: 20px;
}

.nav_left {
    width: 190px;
    float: left;
    margin: 0 30px 0 0;
    clear: left;
    padding: 1px 0 0 0;
}

.nav_left ul li a {
    font-size: 16px;
    line-height: 20px;
    padding: 0 0 5px;
    display: block;
    color: #000;
}

.nav_left .newdleft2 {
    padding-top: 5px;
}

.nav_left .newdleft2 a {
    background-image: url(../images/erselect.gif);
    width: 183px;
    /* height: 18px; */
    font-size: 12px;
    display: block;
    background-repeat: no-repeat;
    background-position: left;
    padding-left: 19px;
    line-height: 18px;
    color: #666;
}

.nav_sec li.cur>a {
    color: #0091dc;
}

.content_right {
    float: left;
    width: 710px;
    /* padding: 20px 0 0; */
}

.content_right .title {
    color: #999;
    font-size: 25px;
    line-height: 30px;
    font-weight: normal;
    padding: 0 0 11px;
    width: 500px;
}


/* .about_content{
	    float: left;
	    width: 500px;
}
.about_context{
	width: 190px;
	    float: right;
} */

.about_content {
    width: 100%;
}

.about_content p img {
    width: 100%;
}


/* news */

div.tab-cards div.tab-cards-content {
    padding: 10px 9px 14px;
    border: 1px solid #ccc;
    margin-top: -1px;
}

.news li {
    border-bottom: 2px dotted #eeeeee;
    padding: 30px 0;
    position: relative;
}

.news li a {
    display: block;
    overflow: hidden;
}

.left {
    float: left;
}

.news li .left {
    overflow: hidden;
    padding: 0 20px 0 0;
}

.col-md-9 {
    width: 70%;
}

.news li .left h3 {
    font-size: 18px;
    color: #404646;
    margin-bottom: 10px;
    transition: all .3s;
    word-wrap: normal;
    /* text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden; */
}

.news li .left p {
    font-size: 14px;
    line-height: 28px;
    color: #9ea7ae;
}

.visible-lg {
    display: block !important;
}

.right {
    float: right;
}

.news li .right {
    overflow: hidden;
    border-left: 2px solid #f1f1f1;
}

.news li .right h4 {
    font-size: 34px;
    color: #005ccd;
    margin: 0;
    text-align: center;
    font-weight: 200;
    transition: all .3s;
}

.news li .right p {
    font-size: 16px;
    color: #9ea7ae;
    margin: 0;
    margin-left: 60px;
    font-weight: 200;
    line-height: 36px;
    transition: all .3s;
}

.news li:after {
    content: "";
    height: 2px;
    display: inline-block;
    width: 0;
    position: absolute;
    left: 0;
    top: 148px;
    background: #005ccd;
    transition: all .3s;
}

.news li:hover:after {
    width: 100%;
    transition: all .3s;
}

.news li:hover .left h3 {
    color: #005ccd;
    padding-left: 28px;
    transition: all .3s;
    word-wrap: normal;
    /* text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden; */
}


/* 公司 */

div.tab-cards {
    padding: 4px 0 15px 0;
}

div.tab-cards ul.tabs {
    display: inline-block;
    position: relative;
    top: 0;
    z-index: 2;
}

div.tab-cards ul.tabs li {
    float: left;
    border: 1px solid #ccc;
    margin: 0 2px 0 0;
    padding: 0;
    background: #e5e5e5;
}

div.tab-cards ul.tabs li.current {
    background-color: #fff;
    border-bottom: #fff !important;
    padding-bottom: 1px;
}

div.tab-cards ul.tabs li a {
    font-size: 12px;
    line-height: 16px;
    display: inline-block;
    background-position: 0 4px;
    color: #000;
    padding: 5px 8px 5px 9px;
    padding-bottom: 4px;
}

div.tab-cards ul.tabs li.current a {
    font-weight: bold;
    color: #0091dc;
    padding: 5px 8px 5px 9px;
}

div.column2 div.left-col {
    width: 300px;
    float: left;
    margin: 0 20px 0 0;
}

div.column2 div.left-col img {
    padding: 3px 0 0;
}

div.tab-cards-content div.column2 div.right-col {
    width: 370px;
    float: right;
}

table {
    border: 2px solid #666;
    width: 100%;
    border-collapse: collapse
}

table tr:nth-last-child(even) {
    background-color: #f1f1f1;
}

table td {
    font-size: 14px;
    border: 2px solid #666;
    padding: 0 10px;
}

.content_col h1.title {
    color: #999;
    font-size: 25px;
    line-height: 30px;
    font-weight: normal;
    padding: 0 0 11px;
    width: 500px;
}

div.section {
    padding: 0 0 13px;
}

div.section img {
    width: 100%;
}

.portlet {
    float: left;
    width: 48%;
    margin: 0 0 15px;
    border: 1px solid #ccc;
    margin-right: 24px;
}

div.portlet:nth-child(even) {
    margin-right: 0;
}

.portlet-container {
    padding: 6px 5px 7px;
}

div.portlet h2.title {
    color: #666;
    font-size: 15px;
    line-height: 20px;
    font-weight: bold;
    padding: 0 0 1px 0;
    width: 100%;
}

.portlet-product {
    float: left;
    width: 23%;
    margin: 0 0 15px;
    border: 1px solid #ccc;
    margin-right: 16px;
}

.portlet-product:nth-child(4) {
    margin-right: 0;
}

div.portlet-product h2.title {
    color: #666;
    font-size: 15px;
    line-height: 20px;
    font-weight: bold;
    padding: 0 0 1px 0;
    width: 100%;
}

.productlist-list {
    border-bottom: 1px solid #666;
    margin-bottom: 5px;
}

.pl-title {
    font-size: 14px;
    font-weight: 700;
    line-height: 15px;
}

.pl-img {
    float: left;
    width: 170px;
    display: inline-block;
}

.pl-img a {
    display: block;
    overflow: hidden;
}

.pl-img a:hover img {
    transform: scale(1.1);
}

.pl-img img {
    width: 100%;
    transition: all .5s;
}

.pl-content {
    width: 310px;
    float: left;
    margin: 20px 0 0 20px;
}

.pl-xuanze {
    float: right;
}

.pl-xuanze a.pl-xiangqing {
    width: 140px;
    height: 40px;
    display: inline-block;
    line-height: 37px;
    text-align: center;
    font-size: 14px;
    color: #fff;
    background-color: #0091dc;
    margin-top: 25%;
    transform: translateY(-20px);
}

.pl-xuanze a.pl-xiangqing {
    border: 2px solid #ccc;
    position: relative;
}

.pl-xuanze a.pl-xiangqing .top {
    display: inline-block;
    position: absolute;
    left: -1px;
    top: -2px;
    width: 0px;
    height: 2px;
    background: #0091dc;
    transition: .5s
}

.pl-xuanze a.pl-xiangqing .right {
    display: inline-block;
    position: absolute;
    right: -1px;
    bottom: 0;
    width: 2px;
    height: 0px;
    background: #0091dc;
    transition: .5s
}

.pl-xuanze a.pl-xiangqing .bottom {
    display: inline-block;
    position: absolute;
    bottom: -1px;
    right: -1px;
    width: 0px;
    height: 2px;
    background: #0091dc;
    transition: .5s
}

.pl-xuanze a.pl-xiangqing .left {
    display: inline-block;
    position: absolute;
    left: -1px;
    top: 0;
    width: 2px;
    height: 0px;
    background: #0091dc;
    transition: .5s
}

.pl-xuanze a.pl-xiangqing:hover .top,
.pl-xuanze a.pl-xiangqing:hover .bottom {
    width: 101%;
    transition: .5s;
}

.pl-xuanze a.pl-xiangqing:hover .right,
.pl-xuanze a.pl-xiangqing:hover .left {
    height: 100%;
    transition: .5s;
}

.pl-xuanze a.pl-xiangqing:hover {
    color: #000;
    background-color: #fff;
    transition: .5s;
}

.xz li,
.xz1 li {
    float: left;
}

.xz_ico {
    padding-left: 45px;
}

.xz_ico img {
    width: 32px;
    display: inline-block;
}

.pr-title {
    margin-top: 20px;
    text-align: left;
    border-bottom: 1px solid #ccc;
}

.pro {
    float: right;
}

.pr-content {
    margin: 20px 15px 0;
}

.pr-ul {
    width: 100%;
    height: 30px;
    line-height: 30px;
}

.pr-ul li {
    float: left;
    width: 17%;
    text-align: center;
    margin: 0 10px;
    background-color: #ccc;
    cursor: pointer;
}

.pr-ul li:hover {
    color: #E62129;
}

.pr-ul li.cur {
    color: #e62129;
}

.xianshi {
    margin-top: 20px;
    width: 100%;
}

.shenqi {
    float: left;
    width: 168px;
}

.shenqi a {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    display: block;
}